# allow maximum 06 share level for recieved card data
I: { 06 }

#    01 repeat EMM's
#    00 consider every EMM only once
#       01 restart pid on overflow
#          1* reset ENX on every channel change
#          *1 check/reset ENX freezes on FTA
#          *2 check/reset ENX freezes on PayTV
#          *3 check/reset ENX freezes on FTA and PayTV
#             00 write nothing in atack.txt
#             01 write into atack.txt: password is wrong
#             02 write into atack.txt: ID unknown
#             04 write into atack.txt: IP is wrong
#             08 write into atack.txt: port is worng
#             10 write into atack.txt: share.stat
#             20 create online.log for online/offline logging
#             3F write everything. (combine bits for other combinations)
#                4000 send ecm again after 4 Seconds if no reply.
#                     6000 resync decode after 6 Seconds if net decode failed
N: { 00 01 03 1F 4000 6000 }

# Send ECM's at maximum 5 cards (please use this as default)
X: { 05 }

# Send ECM's in any case to these card ID's, even they are more then X:
# some examples ...
#G: { 17020000 1234 }
#G: { 0B000000 ABCD }
#G: { 05021510 AB34 }
#G: { 0D03A000 A234 }


# For W: please read the cwshare.txt, here only some examples
# use card 1 only for the following pids
#W: { 01 02 02 } 1022 100A 100B 102B 1009 101D 1029 1014 1011 101B
# don't use card 2 for the following pids
#W: { 02 03 03 } 1008 1016

# S: is the same as W:, just using the SID instead of the ECMPID

# cwshare.cfg --- dbox1 --- Internet und Lokales Netzt
#
#                            password
M: { mydbox2.homeip.net    { AA242456 }}

#    Internet Friends       port range   password   cod
D: { friend1.homeip.net    { 8010 8010 { B142AB11 { 5 5 }}}}
D: { friend2.homelinux.net { 8010 8010 { 81BFF901 { 5 5 }}}}

#    other local boxes
D: { 192.168.0.51          { 8020 8020 { AB333441 { 5 5 }}}}
D: { 192.168.0.52          { 8020 8020 { BA334B24 { 5 5 }}}}
